*{
  margin: 0;
  font-family: "nunito"!important;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
}

model-viewer::part(default-progress-bar) {
  background-color: transparent;
} 
/* Efecto loading */
#loadingOverlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

#loadingOverlay > div {
  width: 33%;
  background-color: #fff;
  border-radius: 4px;
}

#progressBar {
  width: 0%;
  height: 100%;
  border-radius: 4px;
}

#loadingText {
  text-align: center;
  margin-top: 8px;
  font-weight: bold;
  text-transform: uppercase;
  color: #5e5e5e;
  font-size: 18px;
}

@media screen and (min-width:500px) {
  .information_text {
      bottom: 6%;
      left: 2%;
      margin: 0;
      width: 70%;
      color:#CDCDD0;
       font-size: 13px;
       font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  }
}

@media screen and (max-width:499.99px){
  .information_text {
      bottom: 5%;
      left: 6%;
      margin: 0;
      width: 70%;
      color:#CDCDD0;
      font-size: 11px;
      font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  }
}

.measures-mudi{
  width: 100px;

  cursor: pointer;

  transition: transform ease-in-out .2s;
}

.leftPanel
{
   left: 2%;
   gap: 1rem;
   position: absolute;
   bottom: 2%;
   width: 100%;
   display: flex;
   flex-direction: column;
}
.measures-mudi:hover{
  transform: scale(1.1);
}

/* Change the fill color of SVG */


/* Change the stroke color of SVG */
.buttonBG {
  margin-top: 0%;
  fill: rgb(255, 255, 255,0);  /* Change to the color you prefer */
}

/* Change text color in SVG */
.textContainer {
  fill: rgb(0, 0, 0);  /* Change to the color you prefer */
}


